body {
  font-size: 17px;
  font-family: 'Open Sans', sans-serif;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  min-width: 750px;
  width: 75%;
}


@media screen and all (min-width: 320px) and (max-width: 1024px)
  {
    body {
      width: auto;
    }
    
  }


header img {
  padding-top: 0px;
  width: 20%;
  background-color: none;
}



a {
  color: RGB(41,128,185);
  text-decoration: none;
}

h1 {
  text-align: center;
  font-family: 'Lobster', cursive;
  font-size: 80px;
  font-weight: bold;
  color: RGB(26,82,118);
  text-shadow: 2px 2px 2px RGB(21,67,96);
  
}


h2 {
  text-align: center;
  font-family: 'Fira Sans', sans-serif;
  font-size: 40px;
  font-weight: bold;
  color: RGB(26,82,118);
  
  
}

.papyrus {
background-image: url("bandeau_papyrus.jpg");
background-size: cover;

}

h3 {
  text-align: center;
  font-family: 'Fira Sans', sans-serif;
  font-size: 30px;
  font-weight: bold;
  color: RGB(26,82,118);
  
}

.ligne {
  width: 100%;
  height: 2;
  border: 1px solid RGB(207,207,207);
  margin: 3px;
  display:inline-block;
}


p {
  line-height: 1.5em;
  text-align: justify;
}

*{
  margin: 0px;
  padding: 0px;
}

nav {
  width: 100%;
  margin: 0 auto;
}

nav ul {
 	list-style-type: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: space-between;
}





nav ul::after {
  content: "";
  display: table;
  clear: both;
}

nav a {
  display: block;
  font-family: 'Fira Sans', sans-serif;
  color: RGB(26,82,118);
  font-size: 18px;
  font-weight: bold;
  padding: 10px 0px;
   
}

.centre {
  text-align: center;
}

.centrepetit {
text-align: center;
font-size: 15px;}

nav a:hover{
  color: RGB(185,119,14);
  border-bottom: 2px solid RGB(185,119,14);
}
    


nav > ul li:hover .sous{
  display: block;
}

.sous li{
  float: none;
  width: 100%;
  text-align: left;
}
  
.sous a{
  padding: 10px;
  border-bottom: none;
}

.sous a:hover{
  border-bottom: none;
  background-color: RGBa(200,200,200,0.1);
}

.deroulant > a::after{
  
 
}

.sous{
  display: none;
  box-shadow: 0px 1px 2px #CCC;
  background-color: white;
  position: absolute;
  width: 100%
  z-index: 1000;
}
  
  .liste{
    
  }

.retrait{
  padding-top: 0px;
  padding-right: 15px;
  padding-bottom: 0px;
  padding-left: 20px;
  font-size: 15px;
}

.petit{
  font-size: 16px;
}

.img{
  text-align: center;
}

.indent {
  padding-top: 0px;
  padding-right: 15px;
  padding-bottom: 0px;
  padding-left: 20px;
}

.hidden {
display: none;

}

.bleu {
  color: RGB(0,28,128);
}

.photo {
  float: left;
}

.reference {
  font-size: 15px;
}

.source {
  font-size: 14px;
}



footer {
  font-size: 20px;
    background-color: RGB(243,243,243);
  text-align: center;
}

TD {
border: 0;
padding: 5px;}
} 